@font-face {
  font-family: Trajan;
  src: url(../fonts/Trajan.otf);
}

@font-face {
  font-family: Roboto;
  src: url(../fonts/Roboto-Regular.ttf);
}

.ubuntu{
  font-family: 'Ubuntu', sans-serif;
}
.roboto{
  font-family: 'Roboto', sans-serif;
}

html, body{

  /*margin-top: 54px;*/
  font-family: 'Trajan', sans-serif !important;
  overflow-x: hidden;
  padding: 0;
  overflow: hidde;
  font-size: 1rem;
  scroll-padding-top: 120px;
  color: #3c3c3b;

}



.navbar{
  background-color: #FFFFFF !important;
}

.navbar-collapse{
  flex-grow: 0;
}

.dropdown-menu{
  border: 0;
  background-color: #fbf5f4;
  /*font-weight: bolder;*/
}

.dropdown-menu:active a{
  background-color: #fbf5f4 !important;
  color: black;
}



a:link,a:visited, a:hover, a:active{
  text-decoration: none;
  color: #3c3c3b;

}

.nav-link {
  font-size: 1rem;
  font-weight: bolder;
  margin-right: 5px;
  /*color: #FFFFFF !important;*/
}

.active {
  font-weight: bolder !important;
  color: black !important;

  /*background-size: contain;*/
}

.logoImg{
  width: 300px;
  height: auto;
  padding: 0px !important;
}

.bi{
  font-size: 1.2rem;
}

@media (max-width: 1200px){
  .nav-link{
    font-size: 0.8rem;
  }
  .logoImg{
    width: 200px;
  }
  .bi{
    font-size: 1rem;
  }
}

.dropdown-item{
  font-size: 0.8rem !important;
  font-weight: bolder;
}


.baner{
  height: 80vh;
  background-image: url(../img/baner.jpg);
  background-position: center;
  background-size: cover;
  min-height: 450px;
}

@media (max-width: 576px){
  .baner{
    background-image: url(../img/mobile/baner.jpg);
    background-position: top;
  }
  .texCenter{
    text-align: center;
  }
  .mobileSpace{
    height: 100px;
  }
}

.banerOferta{
  height: 80vh;
  background-image: url(../img/oferta_baner.jpg);
  background-position: center;
  background-size: cover;
  min-height: 450px;
}

@media (max-width: 576px){
  .banerOferta{
    background-image: url(../img/mobile/oferta_baner.jpg);
    background-position: top;
  }
}

.h100{
  height: 100% !important;
}

.banerText{
  font-family: 'Ubuntu', sans-serif;
  border-left: solid 5px #b29c95;
  padding-left: 15px;
  margin-bottom: 30px;
  color: #000000;
}

.button, .button:hover{
      background-color:#b29c95;
      color: #FFFFFF !important;
      border: none;
      font-size: 1.4rem;
      letter-spacing: 0.02em;
      padding: 15px;
      border-radius: 10px;
  }

  .whiteColor{
    color: #FFFFFF !important;
  }

.main{
  /*height: 550px;*/
  background-image: url(../img/krbgl.png);
  background-position: left top;
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: 50px;
  /*min-height: 350px;*/

}

.main2{
  /*height: 550px;*/
  background-image: url(../img/krbgr.png);
  background-position: right top;
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: 50px;
  /*min-height: 350px;*/

}

.box{
  height: 350px;
  background-color: rgba(232, 202, 197, 0.3);
  margin-left: 40px;
  margin-right: 40px;
  
}
.boxText{
  border-left: solid 5px #b29c95;
  padding-left: 15px;
  margin-left: 40px;

}


/*@media (max-width: 1200px){
  .boxText{
    font-size: 1.4rem;
  }
}*/

@media (max-width: 992px){
  .box{
    height: 300px;
    margin-bottom: 30px;
  }
  .boxText{
    font-size: 1.4rem;
  }
}
@media (max-width: 768px){
  .box{
    height: 250px;
    margin-bottom: 30px;

  }
  .boxText{
    margin-left: 15px;
  }
}

.boxbg1{
  background-image: url(../img/1.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

.boxbg2{
  background-image: url(../img/2.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

.boxbg3{
  background-image: url(../img/3.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

.center{
  display: flex;
  align-items: center;
}

#map{
  height: 300px;
  filter: grayscale(1);
  margin-bottom: 50px;
}

footer{
  padding-top: 100px;
  background-color: #fbf5f4;
}

footer h3{
  border-bottom: solid 2px;
  padding-right: 20px;
  margin-left: 10px;
  margin-right: 50px;
}

footer p, form {
  font-size: 0.87rem;
  padding-right: 20px;
  margin-left: 10px;
  margin-right: 50px;
}
 form button{
  background-color: #b29c95;
  padding: 8px !important;
  border-radius: 5px !important;
 }

 .copyright{
  min-height: 60px;
  background-color: #e1e1e1;
  color: #afafaf;
  font-size: 0.85rem;
 }
 @media (max-width: 576px){
  .copyright{
    font-size: 0.7rem;
  }
  .main, .main2 {
    margin-bottom: 0px;
  }
}

.copyright a:link, .copyright a:visited,.copyright a:hover,.copyright a:active{
  color: #afafaf;
}

.form-control:focus {
        border-color: #afafaf;
        box-shadow: 0 0 0 0.2rem rgba(175, 175, 175, 0.25);
    } 


/*o mnie*/
  #banerOmnie{
    background-image: url(../img/omnie_baner.jpg);
    background-position: center;
    background-size: cover;
  }

  .h200{
  min-height: 160px;
  }
  .minus{
    margin-top: -10px;
    margin-bottom: 10px;
    font-size: 0.65rem;
  }

  .vertical{
    /*padding-top: 10px;*/
    border-left: solid 5px #b29c95;
  }

  #banerOmnie button{
    font-size: 1.1rem;
    padding: 10px;
  }

  #banerGaleria button{
    font-size: 1.1rem;
    padding: 10px;
  }


   @media (max-width: 576px){
  #banerOmnie button, #banerGaleria button{
    font-size: 1rem;
    padding: 7px;
    }
    .fsMobile{
      font-size: 1.4rem !important;
    }
  }
  .omnieImg{
    width: 85%;
    height: auto;
  }

  .omnie_tekst{
    background-image: url(../img/squer.jpg), url(../img/squer.jpg);
    background-position: top left, bottom right;
    background-repeat: no-repeat;
   
  }

   #banerGaleria{
    background-image: url(../img/galeria_baner.jpg);
    background-position: center;
    background-size: cover;
  }

  /*oferta*/
  .oferta_box{
    min-height: 350px !important;
    padding: 10px;

  }

  .box_img{
    height: 100%;
    background-image: url(../img/oferta_img.jpg);
    background-position: top;
    background-size: cover;
  }

   .box_img1{
    height: 100%;
    background-image: url(../img/oferta_img1.jpg);
    background-position: top;
    background-size: cover;
  }

  .box1{
    height: 100%;
    background-image: url(../img/boxbg.jpg);
    background-position: top;
    background-size: cover;
    padding-top: 50px;
    padding: 10px;

  }
  .more{
    font-size: 0.8rem;
    font-weight: bold;
    border-bottom: solid #f3e5e0 15px;
    padding: 10px;
  }
   .more2{
    font-size: 0.8rem;
    font-weight: bold;
    border-bottom: solid #fbf5f4 15px;
    padding: 10px;
  }

.box2{
  background-image: url(../img/boxbg1.jpg);
  }


.cennik_dzial{
  
    border-bottom: solid #f3e5e0 3px;
    border-left: solid #f3e5e0 3px;
    border-top: solid #f3e5e0 3px;
    padding-left: 15px;
    padding-top: 15px;
 
}

.cennik_dzial_long{
  padding-right: 20px !important;
}
.fs-7{
  font-size: 0.9rem;
}
.oferta_img{
  border-left: solid #fbf5f4 30px;

}
.ofertabg{
  background-color: #f3e5e0;
  padding: 20px;
}
.padimg_minus{
  margin-bottom: 0px;
  padding-bottom: 70px;
}
.margin_plus{
  margin-top: -60px;
}
.oferta_box1{
  border: dotted #575756 !important;
  color: #575756;
  font-size: 0.85rem;
  font-weight: bolder;
}
.solutionImg{
  width: 75%;
}

.wiecej{
  
    border-bottom: solid #f3e5e0 3px;
    border-right: solid #f3e5e0 3px;
    border-top: solid #f3e5e0 3px;
    padding-left: 15px;
    padding-top: 5px;
    margin-right: 10px;
 
}
.galtitle{
  margin-right: 0px;
  margin-left: 0px;
  
}

.top{
  top: 25%;
}
.vcenter{
 
}